Discord Live#

GET /api/discord/live#

GetLive

Response 200 — Request fulfilled, document follows

Model: DiscordLive

Field

Type

Required

Description

online

integer | null

yes

members

integer | null

yes

voice

array of VoiceChannelCount

yes

reported_at

string (date-time) | null

yes

PUT /api/guilds/{guild_id}/live#

ReportLive

Parameters

Name

In

Type

Required

Description

guild_id

path

integer

yes

Request body

Model: DiscordLiveReport

Field

Type

Required

Description

online

integer | null

no

members

integer | null

no

voice

array of VoiceChannelCount

yes

Response 204 — Request fulfilled, nothing follows